body{
	color:black;
	background-color:white;
	margin:0;
	padding:0;
	text-align:center;
	font-family:Verdana, Helvetica, Arial, sans-serif;
	font-size:90%;
}

p {
	color:#000;
	}

a:link, a:visited, a:active {
	color:#900;
	text-decoration:none;
        font-weight:600;
}

a:hover {
	color:#900; background:transparent;
}

/***Layout Stuff***/

#wrapper {
width:1122px;
height: auto;
margin:0 auto;
padding:0;
_width: 1152px;/*playroom for IE-win*/
}


#header {
	width:1122px;
	height:auto;
	text-align:left;
	padding:0;
	margin-top:0;
	float:left;
	white-space:nowrap;
}

#col1 {
	width:673px;
	height:auto;
	text-align:left;
	padding:0;
	margin:0;
	float:left;
       display:inline;
}

#col2 {
width:448px;
height: auto;
text-align:left;
margin:0;
padding:0;
float:left;
display: inline;
_width:440px;/*--compensate for border-width*/
_margin-right: -2px;/*--a little extra playroom*/
}


.contentHeader {
	padding-top:6px;
	margin:0px;
	background-image:url("header-b.gif");
	background-color:white;
	background-repeat:repeat-x; 
	background-position:0% +6px
}

.contentTabs {
	background-color:#E8EBEE;
	padding-top:4px;
	margin-top:0px;
	border-bottom:1px solid #336;
}

.contentContact {
background-color:#E8EBEE;
padding:6px;
margin-top:0px;
border-bottom:1px solid #336;
}


.contentCol1 {
	padding:6px;
	margin-top:0px;
	margin-right:6px;    line-height:1.6;
}

.contentCol2 {
	background-color:#E8EBEE;
	padding:8px;
	margin-top:0px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;    line-height:1.4;
}

.contentCol2 p {
	color:#555;
	}


/***Text Stuff***/

.title	{ 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:medium;
	font-weight:bold;
	color:black;
	letter-spacing:0.05em;
	padding:0;
	margin:30 px 0 0 0;
	border-bottom:1 px solid #ddd;
	line-height:1.4;
}

.contentCol2 .title {
	font-size:small;
	font-weight:normal;
	border-top:1px solid #ddd;
	border-bottom:none;
	text-align:center;
	margin:5px 0;
	padding:3px 0;
	}
	
.contentCol2 form, {
	margin:3px auto;
	text-align:center;
	}

.date { 
	color:black; 
	font-weight:bold;
	text-transform:uppercase;		
}

.posted {  
	color:black;
	display:block; 
	text-align:right; 
	padding-top:0px;
    padding-bottom:8px;
}

.posted a {
	text-decoration:none;
	}

blockquote {
	color:#000;
	margin:10px 30px;
	background:#F2F2F2;
	border:2px solid #ddd;
	padding:2px 10px;
	font-weight:normal;
	letter-spacing:0;
	line-height:1.4;	
}

blockquote p {
	color:#000;
	}

.category	{ 
	font-size:18px;
	font-weight:bold;
	color:#900;
}

/***Tabs***/

#Tabs {
	height:21px;
	margin:0;
	padding-left:4px;
}

#Tabs li {
	margin:0; 
	padding:0;
	display:inline;
	list-style-type:none;
	border:none;
}
	
#Tabs a:link, #Tabs a:visited {
	float:left;
	background:#E8EBEE;
	font-size:10px;
	font-weight:normal;
	padding:4px 6px;
	margin:0 -1px 0 0;
	border:1px solid #336;
	border-bottom:1px solid #336;
	text-decoration:none;
	color:#333;
}

#Tabs a:link.current, #Tabs a:visited.current {
	border-bottom:1px solid #fff;
	background:#fff;
	color:#336;
	font-weight:bold;
}

#Tabs a:hover {
	color:#900;
	background:#fff;
	border-bottom:1px solid #fff;
}

/***Categories***/

#category h2 {
	font-size:x-small;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:0.3em;
	background-color:#900;
	color:#FFFFFF;
	text-align:left;
	padding:2px 0 2px 4px;
	border-bottom:2px solid #ccc;
	margin:0;
	line-height:1;
	white-space:nowrap;
}

/***SideLines Styles***/

.titleSidelines	{ 
	font-size:large;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#FF0000;
	letter-spacing:0.05em;
        padding-top:6px;
        padding-bottom:8px;

}

#categorySidelines h2 {
	background-color:#CFD3D7;
	color:#336;
	text-align:left;
	padding-left:4px;
	padding-top:1px;
	padding-bottom:1px;
	margin-top:16px;
	white-space:nowrap;
}

.postedSidelines { 
	color:#336;
	display:block; 
	text-align:right; 
}

.postedSidelines a {
	text-decoration:none;
}

.comments-body {
	color: #000000;
	font-weight:normal;
  	background: #E8EBEE;
  	line-height:1.4;	
	padding:6px;		
}		

.comments-post {
	color: #333366;
	font-weight:normal;	
	background: #DCDCDC;			
}	
		
.comments-head	{ 
	color: #333366; 
	font-weight:bold;
	margin-top:10px;
	text-transform:uppercase;
	border-bottom: 1px solid #DCDCDC;		
}	